Reference record for OID 1.3.6.1.2.1.238.1.1.1.1.2

Parent
1.3.6.1.2.1.238.1.1.1.1 (trillOamMepEntry)
Node code
2
Node name
trillOamMepNextPtmTId
Numeric OID
1.3.6.1.2.1.238.1.1.1.1.2
URN notation
urn:oid:1.3.6.1.2.1.238.1.1.1.1.2
ASN.1 notation

{1 3 6 1 2 1 238 1 1 1 1 2}

  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) trillOamMIB(238) trillOamMibObjects(1) trillOamMep(1) trillOamMepTable(1) trillOamMepEntry(1) trillOamMepNextPtmTId(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) trillOamMib(238) trillOamMibObjects(1) trillOamMep(1) trillOamMepTable(1) trillOamMepEntry(1) trillOamMepNextPtmTId(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) trillOamMIB(238) trillOamMibObjects(1) trillOamMep(1) trillOamMepTable(1) trillOamMepEntry(1) trillOamMepNextPtmTId(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) trillOamMib(238) trillOamMibObjects(1) trillOamMep(1) trillOamMepTable(1) trillOamMepEntry(1) trillOamMepNextPtmTId(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) trillOamMIB(238) trillOamMibObjects(1) trillOamMep(1) trillOamMepTable(1) trillOamMepEntry(1) trillOamMepNextPtmTId(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) trillOamMib(238) trillOamMibObjects(1) trillOamMep(1) trillOamMepTable(1) trillOamMepEntry(1) trillOamMepNextPtmTId(2)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) mib-2(1) trillOamMIB(238) trillOamMibObjects(1) trillOamMep(1) trillOamMepTable(1) trillOamMepEntry(1) trillOamMepNextPtmTId(2)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) mib-2(1) trillOamMib(238) trillOamMibObjects(1) trillOamMep(1) trillOamMepTable(1) trillOamMepEntry(1) trillOamMepNextPtmTId(2)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) mib(1) trillOamMIB(238) trillOamMibObjects(1) trillOamMep(1) trillOamMepTable(1) trillOamMepEntry(1) trillOamMepNextPtmTId(2)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) mib(1) trillOamMib(238) trillOamMibObjects(1) trillOamMep(1) trillOamMepTable(1) trillOamMepEntry(1) trillOamMepNextPtmTId(2)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) stdmib-2(1) trillOamMIB(238) trillOamMibObjects(1) trillOamMep(1) trillOamMepTable(1) trillOamMepEntry(1) trillOamMepNextPtmTId(2)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) stdmib-2(1) trillOamMib(238) trillOamMibObjects(1) trillOamMep(1) trillOamMepTable(1) trillOamMepEntry(1) trillOamMepNextPtmTId(2)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) trillOamMIB(238) trillOamMibObjects(1) trillOamMep(1) trillOamMepTable(1) trillOamMepEntry(1) trillOamMepNextPtmTId(2)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) trillOamMib(238) trillOamMibObjects(1) trillOamMep(1) trillOamMepTable(1) trillOamMepEntry(1) trillOamMepNextPtmTId(2)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) trillOamMIB(238) trillOamMibObjects(1) trillOamMep(1) trillOamMepTable(1) trillOamMepEntry(1) trillOamMepNextPtmTId(2)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) trillOamMib(238) trillOamMibObjects(1) trillOamMep(1) trillOamMepTable(1) trillOamMepEntry(1) trillOamMepNextPtmTId(2)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/2/1/238/1/1/1/1/2
  • /ISO/Identified-Organization/6/1/2/1/238/1/1/1/1/2
  • /ISO/3/6/1/2/1/238/1/1/1/1/2
Named path variants
  • /iso/identified-organization/dod/internet/mgmt/mib-2/trillOamMIB/trillOamMibObjects/trillOamMep/trillOamMepTable/trillOamMepEntry/trillOamMepNextPtmTId
  • /iso/identified-organization/dod/internet/mgmt/mib-2/trillOamMib/trillOamMibObjects/trillOamMep/trillOamMepTable/trillOamMepEntry/trillOamMepNextPtmTId
  • /iso/identified-organization/dod/internet/mgmt/mib/trillOamMIB/trillOamMibObjects/trillOamMep/trillOamMepTable/trillOamMepEntry/trillOamMepNextPtmTId
  • /iso/identified-organization/dod/internet/mgmt/mib/trillOamMib/trillOamMibObjects/trillOamMep/trillOamMepTable/trillOamMepEntry/trillOamMepNextPtmTId
  • /iso/identified-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/trillOamMIB/trillOamMibObjects/trillOamMep/trillOamMepTable/trillOamMepEntry/trillOamMepNextPtmTId
  • /iso/identified-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/trillOamMib/trillOamMibObjects/trillOamMep/trillOamMepTable/trillOamMepEntry/trillOamMepNextPtmTId
  • /iso/identified-organization/dod/internet/mgmt/stdmib-2/trillOamMIB/trillOamMibObjects/trillOamMep/trillOamMepTable/trillOamMepEntry/trillOamMepNextPtmTId
  • /iso/identified-organization/dod/internet/mgmt/stdmib-2/trillOamMib/trillOamMibObjects/trillOamMep/trillOamMepTable/trillOamMepEntry/trillOamMepNextPtmTId
  • /iso/org/dod/internet/mgmt/mib-2/trillOamMIB/trillOamMibObjects/trillOamMep/trillOamMepTable/trillOamMepEntry/trillOamMepNextPtmTId
  • /iso/org/dod/internet/mgmt/mib-2/trillOamMib/trillOamMibObjects/trillOamMep/trillOamMepTable/trillOamMepEntry/trillOamMepNextPtmTId
  • /iso/org/dod/internet/mgmt/mib/trillOamMIB/trillOamMibObjects/trillOamMep/trillOamMepTable/trillOamMepEntry/trillOamMepNextPtmTId
  • /iso/org/dod/internet/mgmt/mib/trillOamMib/trillOamMibObjects/trillOamMep/trillOamMepTable/trillOamMepEntry/trillOamMepNextPtmTId
  • /iso/org/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/trillOamMIB/trillOamMibObjects/trillOamMep/trillOamMepTable/trillOamMepEntry/trillOamMepNextPtmTId
  • /iso/org/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/trillOamMib/trillOamMibObjects/trillOamMep/trillOamMepTable/trillOamMepEntry/trillOamMepNextPtmTId
  • /iso/org/dod/internet/mgmt/stdmib-2/trillOamMIB/trillOamMibObjects/trillOamMep/trillOamMepTable/trillOamMepEntry/trillOamMepNextPtmTId
  • /iso/org/dod/internet/mgmt/stdmib-2/trillOamMib/trillOamMibObjects/trillOamMep/trillOamMepTable/trillOamMepEntry/trillOamMepNextPtmTId
  • Additional combinations skipped.

Descriptions

trillOamMepNextPtmTId — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), Netdisco MIB archive copies, RFC Editor

Next Sequence Number / Transaction Identifier to be sent in a Multi-destination message. This Sequence Number can be zero because it wraps around. Implementation of this identifier should be should provide a unique code value in order to identify the Transaction Identifier for a MEP with multiple flows.

Source records

trillOamMepNextPtmTId

Status in source: current.

Names: trillOamMepNextPtmTId

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "trillOamMepNextPtmTId",
    "OBJECT-TYPE",
    "SYNTAX",
    "Counter32",
    "MAX-ACCESS",
    "read-only",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"Next Sequence Number / Transaction Identifier to be sent in a Multi-destination message. This Sequence Number can be zero because it wraps around. Implementation of this identifier should be should provide a unique code value in order to identify the Transaction Identifier for a MEP with multiple flows.\"",
    "REFERENCE",
    "\"RFC 7455, Section 10.1.1\"",
    "::=",
    "{",
    "trillOamMepEntry",
    "2",
    "}"
  ],
  "syntax_tree": [
    [
      "ApplicationSyntax",
      "Counter32"
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "Next Sequence Number / Transaction Identifier to be sent in a Multi-destination message. This Sequence Number can be zero because it wraps around. Implementation of this identifier should be should provide a unique code value in order to identify the Transaction Identifier for a MEP with multiple flows."
    ],
    [
      "REFERENCE",
      "RFC 7455, Section 10.1.1"
    ],
    null,
    null,
    null
  ]
}
  • RFC Editor · RFC 7784 · RFC errata · Publisher's source file: Transparent Interconnection of Lots of Links (TRILL) Operations, Administration, and Maintenance (OAM) MIB

    Module: TRILL-OAM-MIB

    Published definition
    trillOamMepNextPtmTId OBJECT-TYPE
           SYNTAX          Counter32
           MAX-ACCESS      read-only
           STATUS          current
           DESCRIPTION
               "Next Sequence Number / Transaction Identifier to be sent in
                a Multi-destination message.  This Sequence Number can be
                zero because it wraps around.  Implementation of this
                identifier should be should provide a unique code value in
                order to identify the Transaction Identifier for a MEP with
                multiple flows."
           REFERENCE "RFC 7455, Section 10.1.1"
           ::= { trillOamMepEntry 2 }
    Module imports
    {'LLDP-MIB': ['LldpChassisId', 'LldpChassisIdSubtype', 'LldpPortId', 'LldpPortIdSubtype'], 'SNMPv2-TC': ['RowStatus', 'TruthValue', 'TimeStamp', 'MacAddress'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'Counter32', 'Unsigned32', 'Integer32', 'mib-2', 'NOTIFICATION-TYPE'], 'SNMPv2-CONF': ['OBJECT-GROUP', 'NOTIFICATION-GROUP', 'MODULE-COMPLIANCE'], 'IEEE8021-CFM-MIB': ['dot1agCfmMdIndex', 'dot1agCfmMaIndex', 'dot1agCfmMepIdentifier', 'dot1agCfmMepEntry', 'dot1agCfmMepDbEntry', 'Dot1agCfmIngressActionFieldValue', 'Dot1agCfmEgressActionFieldValue', 'Dot1agCfmRemoteMepState']}
    · Download Transparent Interconnection of Lots of Links (TRILL) Operations, Administration, and Maintenance (OAM) MIB
    Source location: TRILL-OAM-MIB::trillOamMepNextPtmTId.
    Source version and references

    Downloaded: 2026-10-19T00:24:23.910102+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: TRILL-OAM-MIB

    Published definition
    trillOamMepNextPtmTId OBJECT-TYPE
        SYNTAX          Counter32
        MAX-ACCESS      read-only
        STATUS          current
        DESCRIPTION
            "Next Sequence Number / Transaction Identifier to be sent in
             a Multi-destination message.  This Sequence Number can be
             zero because it wraps around.  Implementation of this
             identifier should be should provide a unique code value in
             order to identify the Transaction Identifier for a MEP with
             multiple flows."
        REFERENCE "RFC 7455, Section 10.1.1"
        ::= { trillOamMepEntry 2 }
    Module imports
    {'LLDP-MIB': ['LldpChassisId', 'LldpChassisIdSubtype', 'LldpPortId', 'LldpPortIdSubtype'], 'SNMPv2-TC': ['RowStatus', 'TruthValue', 'TimeStamp', 'MacAddress'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'Counter32', 'Unsigned32', 'Integer32', 'mib-2', 'NOTIFICATION-TYPE'], 'SNMPv2-CONF': ['OBJECT-GROUP', 'NOTIFICATION-GROUP', 'MODULE-COMPLIANCE'], 'IEEE8021-CFM-MIB': ['dot1agCfmMdIndex', 'dot1agCfmMaIndex', 'dot1agCfmMepIdentifier', 'dot1agCfmMepEntry', 'dot1agCfmMepDbEntry', 'Dot1agCfmIngressActionFieldValue', 'Dot1agCfmEgressActionFieldValue', 'Dot1agCfmRemoteMepState']}
    · Download TRILL-OAM-MIB

    Related source files and packages:


    Source location: TRILL-OAM-MIB::trillOamMepNextPtmTId.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.934150+00:00.

  • Netdisco MIB archive copies · Publisher's source file: TRILL-OAM-MIB.txt

    Vendor MIB copy from the Netdisco archive.

    Module: TRILL-OAM-MIB

    Published definition
    trillOamMepNextPtmTId OBJECT-TYPE
        SYNTAX          Counter32
        MAX-ACCESS      read-only
        STATUS          current
        DESCRIPTION
            "Next Sequence Number / Transaction Identifier to be sent in
             a Multi-destination message.  This Sequence Number can be
             zero because it wraps around.  Implementation of this
             identifier should be should provide a unique code value in
             order to identify the Transaction Identifier for a MEP with
             multiple flows."
        REFERENCE "RFC 7455, Section 10.1.1"
        ::= { trillOamMepEntry 2 }
    Module imports
    {'LLDP-MIB': ['LldpChassisId', 'LldpChassisIdSubtype', 'LldpPortId', 'LldpPortIdSubtype'], 'SNMPv2-TC': ['RowStatus', 'TruthValue', 'TimeStamp', 'MacAddress'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'Counter32', 'Unsigned32', 'Integer32', 'mib-2', 'NOTIFICATION-TYPE'], 'SNMPv2-CONF': ['OBJECT-GROUP', 'NOTIFICATION-GROUP', 'MODULE-COMPLIANCE'], 'IEEE8021-CFM-MIB': ['dot1agCfmMdIndex', 'dot1agCfmMaIndex', 'dot1agCfmMepIdentifier', 'dot1agCfmMepEntry', 'dot1agCfmMepDbEntry', 'Dot1agCfmIngressActionFieldValue', 'Dot1agCfmEgressActionFieldValue', 'Dot1agCfmRemoteMepState']}
    · Download TRILL-OAM-MIB.txt

    Related source files and packages:


    Source location: TRILL-OAM-MIB::trillOamMepNextPtmTId.
    Source version and references

    Downloaded: 2026-10-24T15:28:11.878976+00:00.

First Registration Authority (inferred from ancestor 1.3.6)

Defense Communication Agency

Current Registration Authority (inferred from ancestor 1.3.6.1.2)

Internet Assigned Numbers Authority

Siblings (33)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.2.1.238.1.1.1.1.1 trillOamMepRName00
1.3.6.1.2.1.238.1.1.1.1.3 trillOamMepNextMtvmTId00
1.3.6.1.2.1.238.1.1.1.1.4 trillOamMepPtrIn00
1.3.6.1.2.1.238.1.1.1.1.5 trillOamMepPtrInOutofOrder00
1.3.6.1.2.1.238.1.1.1.1.6 trillOamMepPtrOut00
1.3.6.1.2.1.238.1.1.1.1.7 trillOamMepMtvrIn00
1.3.6.1.2.1.238.1.1.1.1.8 trillOamMepMtvrInOutofOrder00
1.3.6.1.2.1.238.1.1.1.1.9 trillOamMepMtvrOut00
1.3.6.1.2.1.238.1.1.1.1.10 trillOamMepTxLbmDestRName00
1.3.6.1.2.1.238.1.1.1.1.11 trillOamMepTxLbmHC00
1.3.6.1.2.1.238.1.1.1.1.12 trillOamMepTxLbmReplyModeOob00
1.3.6.1.2.1.238.1.1.1.1.13 trillOamMepTransmitLbmReplyIp00
1.3.6.1.2.1.238.1.1.1.1.14 trillOamMepTxLbmFlowEntropy00
1.3.6.1.2.1.238.1.1.1.1.15 trillOamMepTxPtmDestRName00
1.3.6.1.2.1.238.1.1.1.1.16 trillOamMepTxPtmHC00
1.3.6.1.2.1.238.1.1.1.1.17 trillOamMepTxPtmReplyModeOob00
1.3.6.1.2.1.238.1.1.1.1.18 trillOamMepTransmitPtmReplyIp00
1.3.6.1.2.1.238.1.1.1.1.19 trillOamMepTxPtmFlowEntropy00
1.3.6.1.2.1.238.1.1.1.1.20 trillOamMepTxPtmStatus00
1.3.6.1.2.1.238.1.1.1.1.21 trillOamMepTxPtmResultOK00
1.3.6.1.2.1.238.1.1.1.1.22 trillOamMepTxPtmSeqNumber00
1.3.6.1.2.1.238.1.1.1.1.23 trillOamMepTxPtmMessages00
1.3.6.1.2.1.238.1.1.1.1.24 trillOamMepTxMtvmTree00
1.3.6.1.2.1.238.1.1.1.1.25 trillOamMepTxMtvmHC00
1.3.6.1.2.1.238.1.1.1.1.26 trillOamMepTxMtvmReplyModeOob00
1.3.6.1.2.1.238.1.1.1.1.27 trillOamMepTransmitMtvmReplyIp00
1.3.6.1.2.1.238.1.1.1.1.28 trillOamMepTxMtvmFlowEntropy00
1.3.6.1.2.1.238.1.1.1.1.29 trillOamMepTxMtvmStatus00
1.3.6.1.2.1.238.1.1.1.1.30 trillOamMepTxMtvmResultOK00
1.3.6.1.2.1.238.1.1.1.1.31 trillOamMepTxMtvmMessages00
1.3.6.1.2.1.238.1.1.1.1.32 trillOamMepTxMtvmSeqNumber00
1.3.6.1.2.1.238.1.1.1.1.33 trillOamMepTxMtvmScopeList00
1.3.6.1.2.1.238.1.1.1.1.34 trillOamMepDiscontinuityTime00